import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const provinceFinancialSlaughterCheckRequest = createAsyncThunk(
  "PROVINCE_FINANCIAL_CHECK_REQUEST",
  async (d) => {
    const { data, status } = await axios.post(`province_check_factor/`, d);
    return { data, status };
  }
);
